

textEncoding		UTF-8
textPageBreaks 	no

cidToUnicode     	Adobe-GB1  			PDFLang\chinese-simplified\Adobe-GB1.cidToUnicode
unicodeMap 				ISO-2022-CN     PDFLang\chinese-simplified\ISO-2022-CN.unicodeMap
unicodeMap 				EUC-CN       		PDFLang\chinese-simplified\EUC-CN.unicodeMap
unicodeMap 				GBK      				PDFLang\chinese-simplified\GBK.unicodeMap
cMapDir      			Adobe-GB1  			PDFLang\chinese-simplified\CMap
toUnicodeDir                 			PDFLang\chinese-simplified\CMap

#
cidToUnicode	Adobe-CNS1	PDFLang\chinese-traditional\Adobe-CNS1.cidToUnicode
unicodeMap	Big5		PDFLang\chinese-traditional\Big5.unicodeMap
unicodeMap	Big5ascii	PDFLang\chinese-traditional\Big5ascii.unicodeMap
cMapDir		Adobe-CNS1	PDFLang\chinese-traditional\CMap
toUnicodeDir			PDFLang\chinese-traditional\CMap
#

cidToUnicode	Adobe-Japan1	PDFLang\japanese\Adobe-Japan1.cidToUnicode
unicodeMap	ISO-2022-JP	PDFLang\japanese\ISO-2022-JP.unicodeMap
unicodeMap	EUC-JP		PDFLang\japanese\EUC-JP.unicodeMap
unicodeMap	Shift-JIS	PDFLang\japanese\Shift-JIS.unicodeMap
cMapDir		Adobe-Japan1	PDFLang\japanese\CMap
toUnicodeDir			PDFLang\japanese\CMap


#
unicodeMap	ISO-8859-6	PDFLang\arabic\ISO-8859-6.unicodeMap
#

#
nameToUnicode			PDFLang\cyrillic\Bulgarian.nameToUnicode
unicodeMap	KOI8-R		PDFLang\cyrillic\KOI8-R.unicodeMap
#

#
nameToUnicode			PDFLang\greek\Greek.nameToUnicode
unicodeMap	ISO-8859-7	PDFLang\greek\ISO-8859-7.unicodeMap
#

#
unicodeMap	ISO-8859-8	PDFLang\hebrew\ISO-8859-8.unicodeMap
unicodeMap	Windows-1255	PDFLang\hebrew\Windows-1255.unicodeMap
#

#
cidToUnicode	Adobe-Korea1	PDFLang\korean\Adobe-Korea1.cidToUnicode
unicodeMap	ISO-2022-KR	PDFLang\korean\ISO-2022-KR.unicodeMap
cMapDir		Adobe-Korea1	PDFLang\korean\CMap
toUnicodeDir			PDFLang\korean\CMap
#

#
unicodeMap	Latin2	PDFLang\latin2\Latin2.unicodeMap
#

#
nameToUnicode			PDFLang\thai\Thai.nameToUnicode
unicodeMap	TIS-620		PDFLang\thai\TIS-620.unicodeMap
#

#
unicodeMap	ISO-8859-9	PDFLang\turkish\ISO-8859-9.unicodeMap
#
